CVE-2006-6018

2006-11-21T18:07:00
ID CVE-2006-6018
Type cve
Reporter NVD
Modified 2017-07-19T21:34:08

Description

DISPUTED PHP remote file inclusion vulnerability in mybic_server.php in Jim Plush My-BIC 0.6.5 allows remote attackers to execute arbitrary PHP code via a URL in the INC_PATH parameter, a different vector than CVE-2006-5089. NOTE: this issue is disputed by CVE and third party researchers because INC_PATH is a constant.